<template>
  <v-main>
    <help-dialog :actions="false" />
    <title-manager :title="$t('page.title')" />
  </v-main>
</template>

<script lang="ts">
import HelpDialog from '@/components/dialogs/HelpDialog.vue';
import TitleManager from '@/components/navigation/TitleManager.vue';
import { defineComponent } from 'vue';

export default defineComponent({
  components: {
    HelpDialog,
    TitleManager,
  },
});

</script>
